@media (max-width:1366px) {
    header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1px 1.2rem;
    }
    header .cont-btn {
        margin: 0px 1.2rem;
    }
  
    .banner-home .banner-cont-1 p {
        font-size: 19px;
    }
    header .navbar {
        padding: 10px 0px;
    }
    .header-top .main-wrap .navbar-brand {
     top: 42%;
    }
  
}

@media (max-width:1126px) {
    header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1px 0.5rem;
    }
    header .cont-btn {
        margin: 0px 0.5rem;
    }
   
    .header-top .main-wrap .navbar-brand img{
        width: 175px;
    }

    .banner-home .banner-content h2 {
        font-size: 54px;
    }

    .common-heading {
        font-size: 44px;
    }
    .news-p .news-main {
    grid-template-columns: repeat(2, 1fr);
    row-gap:75px;
    
}
.news-and-updates .content h4 {

    font-size: 18px;
}
}

@media (max-width:992px) {
    
    footer .footer-widget {
        padding: 45px 0px 0px 0px;
    }
    footer .map {
        padding: 45px 0px;
    }
    footer .footer-social-media {
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
    }

    footer .footer-social-media h4 {
        text-align: center;
    }
   
    header .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 0.5rem;
    }
    .navbar-toggler:hover {
       border: none;
    }
    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: 0 0 0 0px var(--bs-navbar-toggler-focus-width);
    }
    header .cont-btn {
        margin: 8px 0.5rem;
    }
  
    header .navbar-expand-lg .navbar-collapse {
        padding-left: 0;
    }
    footer .bottom-footer ul {
        justify-content: center;
    }
    .news-p .news-main .img {
    height: 412px;
    width: 100%;
}
.news-p .news-main {
column-gap: 20px;
    
}
footer .footer-widget.links-widget {
    padding-left: 0;
}
}
@media (max-width:576px) {
   
    footer .footer-widget .contact-form .con-form {
        display: flex;
        gap: 0px;
        flex-direction: column;
    }
    footer .footer-widget .mess-form {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        flex-direction: column;
        gap: 10px;
    }
    .footer-widget ul{
        padding-left: 0;
    }
   
  
    .common-heading {
        font-size: 28px;
    }
    .common-heading {
        font-size: 28px;
    }
   

    .header-top .main-wrap .navbar-brand {
        display: none;
    }

    .header-top .main-wrap .left-wrap ul {
      padding-left: 0;
    }

    header .sticky-logo {
        display: block;
        width: 150px;
    }
    .header-top .main-wrap .left-wrap {
        padding-left: 0rem;
    }

    header .navbar a.navbar-brand {
        opacity: 1;
    }
    .header-top .main-wrap .left-wrap ul li a {
        font-size: 13px;
    }

    .header-top{
        border-bottom: 1px solid #57575787;
    }

    .banner-home .banner-content h2 {
        font-size: 32px;
        line-height: normal;
    }

    .banner-home .banner-cont-1 img {
      display: none;
    }
    .banner-home .banner-cont-1 p {
        font-size: 16px;
    }
    .banner-home .banner-cont-1 {
        position: absolute;
        top: 54%;
        z-index: 31;
        width: 100%;
        right: 0;
        transform: translateY(-50%);
    }
.bredcrumb h1 {
    color: #fff;
    font-size: 27px;
}
header .header-top{
    display: none;
}
    .hero-section h2 {
    font-size: 24px;
}
.hero-section p {
    margin-bottom: 18px;
}
}

@media (max-width:375px) {
    .header-top .main-wrap .left-wrap ul {
        gap: 5px;
    }
    .header-top .main-wrap .left-wrap ul li a img {
        margin-right: 5px;
        max-width: 20px;
    }

    .header-top .main-wrap .left-wrap ul li a {
        font-size: 11px;
    }
    .header-top .main-wrap {
        justify-content: center;
    }
    .banner-home .banner-cont-1 {
        top: 49%;
    }
    .banner-home .banner-content h2 {
        font-size: 28px;
        line-height: normal;
    }

   
}